footer {
    margin-top: 160px;
    background-color: #232122;
    grid-column: 1/13;
    height: 360px;
    display: grid;
    grid-template-columns: repeat(11, calc((100% - 200px) / 11));
    grid-column-gap: 20px;
    box-sizing: border-box;
}

footer a {
    text-decoration: none;
    color: #fff;
    padding: 10px;
}

footer > div {
    display: flex;
    flex-direction: column;
    margin: 0 90px;
    padding-top: 60px;
    color: #fff;
}

footer > div:first-child {
    grid-column: 1/2;
}

footer > div:nth-child(2) {
    grid-column: 3/4;
}

footer > div:nth-child(3) {
    grid-column: 5/6;
}

footer > div:nth-child(4) {
    grid-column: 7/8;
}

footer > div:nth-child(5) {
    grid-column: 9/12;
}

footer > div:nth-child(5) img {
    width: 150px;
}

footer > div:nth-child(5) a {
    margin-top: 25px;
}

@media (max-width: 960px) {
    footer {
        display: none;
    }
}